- saltcorn-monorepo
- @saltcorn/data
- models
- config
- deleteConfig

# Function deleteConfig

- deleteConfig(key): Promise<void>

- Delete config variable

  #### Parameters

  - ##### key: string

  #### Returns Promise<void>

  #### Function

  - Defined in saltcorn-data/models/config.ts:1423

###
Settings

#### Member Visibility

- Protected
- Inherited
- External

#### Theme

Generated using TypeDoc